<?php
return [
    'review_of_customer' => 'Phản hồi khách hàng',
    'edit' => 'Chỉnh sửa',
    'back' => 'Quay lại',
    'save' => 'Lưu',
    'save_and_continue' => 'Lưu và tiếp tục',
    'save_and_quit' => 'Lưu và thoát',
    'save_and_create' => 'Lưu và tạo mới',
    'basic_information' => 'Thông tin cơ bản',
    'search' => 'Tìm kiếm',
    'action' => 'Hành động',
    'choose_action' => 'Chọn hành động',
    'export_excel' => 'Xuất Excel',
    'multi_delete' => 'Xóa nhiều',
    'create_new' => 'Tạo mới',
    'filter' => 'Lọc',
    'reset' => 'Reset',
    'display' => 'Hiển thị',
    'id' => 'ID',
    'image' => 'Ảnh',
    'name' => 'Tên',
    'describe' => 'Mô tả',
    'content' => 'Nội dung',

];